Show / Hide Table of Contents

# Struct ConfigProperties.UIntProperties

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Common.Configuration

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct UIntProperties

### Fields

| Improve this Doc View Source

#### DefaultValue

##### Declaration

    public uint DefaultValue

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### MaxValue

##### Declaration

    public uint MaxValue

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### MinValue

##### Declaration

    public uint MinValue

##### Field Value

Type | Description
--- | ---
System.UInt32 |